<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key></key>
	<string></string>
	<key>Inspectors.ContextMenu.Copy</key>
	<string>Copy</string>
	<key>Is connected</key>
	<string>Is connected</string>
	<key>Progress is indeterminate</key>
	<string>Progress is indeterminate</string>
	<key>State</key>
	<string>State</string>
</dict>
</plist>
